Template: dejsem/channel
Type: string
Description: Specify default communication channel to be used by dejsem on this machine (two digits)

Template: dejsem/user
Type: string
Description: Specify user name under which dejsem will be used.
 .
 Users need be memebers of dejsem group in order to have access to cryptographic credentials.
